_sso_help_index:
    path: /
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Index:index.html.twig

_sso_help_user:
    path: /user
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Index:user.html.twig

_sso_help_user_group:
    path: /user-group
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Index:user_group.html.twig

_sso_help_application:
    path: /application
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Index:application.html.twig

_sso_help_errorcodes:
    path: /errorcodes
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Index:errorcodes.html.twig

_sso_help_type_index:
    path: /types
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:index.html.twig

_sso_help_type_string:
    path: /types/string
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:string.html.twig

_sso_help_type_integer:
    path: /types/integer
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:integer.html.twig

_sso_help_type_float:
    path: /types/float
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:float.html.twig

_sso_help_type_bool:
    path: /types/bool
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:bool.html.twig

_sso_help_type_datetime:
    path: /types/datetime
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:datetime.html.twig

_sso_help_type_email:
    path: /types/email
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:email.html.twig

_sso_help_type_servicetoken:
    path: /types/servicetoken
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:servicetoken.html.twig

_sso_help_type_servicename:
    path: /types/servicename
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:servicename.html.twig

_sso_help_type_useridentifier:
    path: /types/useridentifier
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:useridentifier.html.twig

_sso_help_type_servicecountrycode:
    path: /types/servicecountrycode
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:servicecountrycode.html.twig

_sso_help_type_password:
    path: /types/password
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:password.html.twig

_sso_help_type_guid:
    path: /types/guid
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:guid.html.twig

_sso_help_type_username:
    path: /types/username
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:username.html.twig

_sso_help_type_identifier:
    path: /types/identifier
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    SsoHelpBundle:Type:identifier.html.twig

